/* ==========================================================================
6.0 BANNER + BREADCRUMBS + WDGET +PAGINATION
========================================================================== */
/* ==========================================================================
6.1 BANNER AND TITLE PAGE
========================================================================== */
.main-container {
    padding-top: 40px;
    padding-bottom: 70px;
}
body.single .main-container {
    padding-top: 0;
}
.banner-wrapper.has_background {
    position: relative;
}
.header.style-01 + .banner-wrapper {
    margin-top: 35px;
    margin-bottom: 20px;
}
.banner-wrapper.has_background img {
    min-height: 315px;
    object-fit: cover;
}
.banner-wrapper.container {
    margin-top: 30px;
    margin-bottom: 20px;
}
.banner-wrapper.container .container {
    padding-left: 0;
    padding-right: 0;
}
.banner-wrapper.container .banner-media {
    margin-bottom: 35px;
}
.page-template-fullwidth .banner-wrapper.container .banner-media {
    margin-bottom: 0;
}
.page-title {
    font-size: 28px;
    font-weight: 700;
    position: relative;
    margin: 5px 0 0;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.page-title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 4px solid var(--couleur-accent );
    width: 50px
}
@media (max-width: 767px) {
    .page-title {
        font-size: 24px;
    }
}
/* ==========================================================================
6.2 BREADCRUMBS THEME
========================================================================== */
.breadcrumbs {
    margin: 0 0 5px;
    font-size: 16px;
    font-weight: 500;
}
body.single .breadcrumbs {
    text-align: left;
    margin-bottom: 10px;
}
.breadcrumbs .breadcrumb {
    list-style: none;
    background-color: transparent;
    padding: 0;
    margin-bottom: 0;
}
.breadcrumbs .breadcrumb li {
    display: inline;
    color: #888888;
}
.breadcrumbs .breadcrumb li + li::before {
    font-family: 'FontAwesome', sans-serif;
    content: "\f101";
    color: #888888;
    padding-left: 8px;
    padding-right: 8px;
}
.breadcrumbs .breadcrumb li a:not(:hover) {
    color: #222;
}
.woocommerce-breadcrumb {
    color: #888888;
    margin: 0 0 5px;
    font-size: 16px;
    font-weight: 500;
}
body.single .woocommerce-breadcrumb {
    text-align: left;
    margin-bottom: 10px;
}
.woocommerce-breadcrumb a:not(:hover) {
    color: #222;
}
.woocommerce-breadcrumb i {
    padding-left: 11px;
    padding-right: 11px;
}
@media (max-width: 767px) {
    .breadcrumbs,
    .woocommerce-breadcrumb {
        font-size: 16px;
    }
}
/* ==========================================================================
6.3 WIDGET THEME
========================================================================== */
.left-sidebar .main-content {
    float: right;
}
#widget-area .widget:not(:last-child) {
    margin-bottom: 40px;
}
#widget-area .widgettitle {
    font-size: 20px;
    margin-bottom: 20px;
    position: relative;
    margin-top: -2px;
    z-index: 1;
    font-weight: 600;
}
#widget-area .widgettitle a {
    color: inherit;
}
#widget-area .widget ul,
#widget-area .widget ol {
    padding: 0 0 8px 0;
    list-style: none;
}
#widget-area .widget ul ul,
#widget-area .widget ul ol,
#widget-area .widget ol ol,
#widget-area .widget ol ul {
    padding: 0 0 0 18px;
    margin-top: 8px;
    border-bottom: none;
}
#widget-area .widget ul li {
    list-style: none;
    padding-top: 8px;
    padding-bottom: 8px;
}
#widget-area .widget ul li:last-child {
    padding-bottom: 0;
}
#widget-area .widget p:last-child {
    margin-bottom: 0;
}
#widget-area .widget label:not(.screen-reader-text) {
    width: 100%;
    margin: 15px 0;
}
#widget-area .widget > h1,
#widget-area .widget > h2,
#widget-area .widget > h3,
#widget-area .widget > h4,
#widget-area .widget > h5,
#widget-area .widget > h6 {
    margin-top: 0;
}
/*general*/
#widget-area .widget_product_search .widgettitle {
    margin-bottom: 35px;
}
#widget-area .tagcloud {
    padding-top: 10px;
}
#widget-area .widget_categories select,
#widget-area .widget_archive select,
#widget-area .select2 {
    margin-top: 10px;
}
.widget-furgan-socials li,
#widget-area .widget_nav_menu li,
.widget_archive li,
.widget_recent_entries li,
.woocommerce-widget-layered-nav-list li,
.widget_categories .cat-item,
.widget_pages .page_item,
.widget_product_categories .cat-item {
    border-top: 1px solid #ebebeb;
}
.widget-furgan-socials li:first-child,
#widget-area .widget_nav_menu li:first-child,
.widget_archive li:first-child,
.widget_recent_entries li:first-child,
.woocommerce-widget-layered-nav-list li:first-child,
.widget_categories .cat-item:first-child,
.widget_pages .page_item:first-child,
.widget_product_categories .cat-item:first-child {
    border-top: none;
}
#widget-area .widget_nav_menu ul ul,
.widget_archive ul ul,
.widget_recent_entries ul ul,
.woocommerce-widget-layered-nav-list ul ul,
.widget_categories ul ul,
.widget_pages ul ul,
.widget_product_categories ul ul {
    border-top: 1px solid #ebebeb;
}
.widget-furgan-socials .socials-list li a::before,
#widget-area .widget_nav_menu li a::before,
.widget_archive li a::before,
.widget_recent_entries li a::before,
.woocommerce-widget-layered-nav-list li a::before,
.widget_categories .cat-item > a::before,
.widget_pages .page_item > a::before,
.widget_product_categories .cat-item > a::before {
    position: relative;
    top: -3px;
    margin-right: 10px;
    content: '';
    display: inline-block;
    border-style: solid;
    border-width: 3px 0 3px 6px;
    border-color: transparent transparent transparent var(--couleur-accent );
}
.widget-furgan-socials .socials-list li a::before {
    margin-right: 7px;
}
.woocommerce-widget-layered-nav-list li.chosen a,
.widget_categories .cat-item.current-cat > a,
.widget_pages .page_item.current_page_item > a,
.widget_product_categories .cat-item.current-cat > a {
    color: var(--couleur-accent );
}
/*widget_search*/
#widget-area .widget.widget_search .widgettitle {
    display: none;
}
.widget_product_search .woocommerce-product-search,
.widget_search .search-form {
    position: relative;
}
.widget_product_search .woocommerce-product-search .search-field,
.widget_search .search-form input {
    width: 100%;
    height: 46px;
    line-height: 46px;
    padding-right: 75px;
}
.widget_product_search .woocommerce-product-search button[type="submit"],
.widget_search .search-form button {
    position: absolute;
    top: 0;
    right: 0;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    font-size: 0;
    background-color: #1e1e1e;
    color: #fff;
    padding: 0 13px 0 18px;
}
.widget_product_search .woocommerce-product-search button[type="submit"]::before,
.widget_search .search-form button::before {
    content: "\f100";
    font-family: 'Flaticon', sans-serif;
    font-size: 21px;
    font-weight: normal;
}
.widget_product_search .woocommerce-product-search button[type="submit"]:hover,
.widget_search .search-form button:hover {
    background-color: var(--couleur-accent );
}
/*widget-furgan-iconbox*/
#widget-area .furgan-iconbox.style-03:not(:last-child) .iconbox-inner {
    margin-bottom: 20px;
}
/*widget-furgan-socials*/
.widget-furgan-socials .socials-list {
    padding: 0 !important;
}
.widget-furgan-socials .socials-list li a {
    position: relative;
}
.widget-furgan-socials .socials-list li a span {
    display: none;
}
/*widget-furgan-mailchimp*/
.widget-furgan-mailchimp .widgettitle {
    display: none;
}
.widget-furgan-mailchimp .newsletter-form-wrap {
    background-color: #f3f3f3;
    padding: 45px 20px 45px;
    position: relative;
}
.widget-furgan-mailchimp .desc {
    margin-bottom: 8px;
    text-align: center;
    color: #000000;
    font-weight: 500;
}
.widget-furgan-mailchimp .desc::before {
    display: block;
    content: "\f107";
    font-family: 'Flaticon', sans-serif;
    font-size: 54px;
    margin-bottom: 10px;
    line-height: 1;
}
.widget-furgan-mailchimp .newsletter-form-wrap .form-newsletter {
    text-align: right;
}
.widget-furgan-mailchimp .newsletter-form-wrap input[type="email"],
.widget-furgan-mailchimp .newsletter-form-wrap .email-newsletter {
    width: 100%;
    border: none;
    border-bottom: 2px solid #232529;
    border-radius: 0;
    padding: 0;
    height: 44px;
    line-height: 44px;
    text-align: center;
}
.widget-furgan-mailchimp .newsletter-form-wrap input[type="submit"],
.widget-furgan-mailchimp .newsletter-form-wrap .submit-newsletter {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background: transparent;
    color: #000000;
    margin: 30px auto 0;
    display: table;
    line-height: 1;
}
.widget-furgan-mailchimp .newsletter-form-wrap .submit-newsletter::after {
    font-family: 'FontAwesome', sans-serif;
    content: "\f105";
    font-size: 18px;
    margin-left: 5px;
}
/*.widget-furgan-instagram*/
.widget-furgan-instagram .content-instagram {
    margin-left: -5px;
    margin-right: -5px;
    overflow: hidden;
}
.widget-furgan-instagram .content-instagram .item {
    float: left;
    width: 25%;
    padding: 5px;
    position: relative;
}
.widget-furgan-instagram .content-instagram .item::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.25s ease 0s;
    -moz-transition: opacity 0.25s ease 0s;
    -o-transition: opacity 0.25s ease 0s;
    transition: opacity 0.25s ease 0s;
    z-index: 1;
}
.widget-furgan-instagram .content-instagram .item:hover::before {
    opacity: 0.5;
    visibility: visible;
}
.widget-furgan-instagram .content-instagram .item img {
    border-radius: 3px;
}
/*widget-furgan-post*/
.widget-furgan-post .furgan-posts {
    padding-top: 8px;
}
.widget-furgan-post article {
    position: relative;
    display: inline-block;
    width: 100%;
}
.widget-furgan-post article:not(:last-child) {
    padding-bottom: 13px;
    margin-bottom: 13px;
    border-bottom: 1px solid #ebebeb;
}
.widget-furgan-post .post-thumb {
    float: left;
    overflow: hidden;
    border-radius: 3px;
    position: relative;
}
.widget-furgan-post .post-thumb a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.25s ease 0s;
    -moz-transition: opacity 0.25s ease 0s;
    -o-transition: opacity 0.25s ease 0s;
    transition: opacity 0.25s ease 0s;
    z-index: 2;
}
.widget-furgan-post .post-thumb a:hover::before {
    opacity: 0.5;
    visibility: visible;
}
.widget-furgan-post .post-info {
    overflow: hidden;
    padding-left: 15px;
    padding-right: 0;
}
.widget-furgan-post .post-title {
    font-size: 16px;
    padding-bottom: 0;
    margin-bottom: 10px;
}
.widget-furgan-post .post-title::after {
    display: none;
}
.widget-furgan-post .date {
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    text-transform: capitalize;
}
/*.widget .widget_shopping_cart*/
#widget-area .widget_shopping_cart .product_list_widget li.mini_cart_item {
    position: relative;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
    overflow: visible;
}
#widget-area .widget_shopping_cart .woocommerce-mini-cart__total {
    padding: 0 0 10px 0;
}
#widget-area .widget_shopping_cart .woocommerce-mini-cart__buttons {
    padding: 0;
}
/*.widget .product_list_widget*/
#widget-area .widget .product_list_widget li:not(.mini_cart_item) {
    border-bottom: none;
    display: inline-block;
    width: 100%;
    position: relative;
    padding-top: 13px;
    padding-bottom: 13px;
}
.product_list_widget li:not(.mini_cart_item):not(:last-child)::before {
    display: block;
    content: '';
    border-bottom: 1px solid #ebebeb;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}
.product_list_widget .rating-wapper .review {
    display: none;
}
/*woocommerce-widget-layered-nav-dropdown*/
#widget-area .widget .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0 5px;
}
#widget-area .widget .select2-container .select2-search--inline {
    padding: 0;
}
#widget-area .widget .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: none;
    color: #fff;
    background-color: var(--couleur-accent );
}
#widget-area .widget .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
}
.woocommerce-widget-layered-nav-dropdown .woocommerce-widget-layered-nav-dropdown__submit {
    width: 100%;
    max-width: 270px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    background-color: var(--couleur-accent );
    margin-top: 20px;
}
.woocommerce-widget-layered-nav-dropdown .woocommerce-widget-layered-nav-dropdown__submit:hover {
    opacity: 0.8;
}
/*.widget_price_filter*/
.widget_price_filter .price_slider_wrapper {
    padding-top: 45px;
    padding-bottom: 40px;
    position: relative;
}
.widget_price_filter .price_slider_amount {
    overflow: hidden;
    margin-top: 25px;
}
.widget_price_filter .price_label {
    font-weight: 500;
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.widget_price_filter .price_label span {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
}
.widget_price_filter .price_label span:last-child {
    float: right;
}
.widget_price_filter .button {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 40px;
    line-height: 40px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: var(--couleur-accent );
    overflow: hidden;
}
.widget_price_filter .price_slider {
    position: relative;
    height: 5px;
    border-radius: 2px 0 0 2px;
    background-color: #eeeeee;
    width: -webkit-calc(100% - 14px);
    width: -moz-calc(100% - 14px);
    width: calc(100% - 14px);
}
.widget_price_filter .price_slider::before {
    content: '';
    display: block;
    height: 5px;
    border-radius: 0;
    width: 14px;
    background-color: #eeeeee;
    position: absolute;
    left: 100%;
    top: 0;
}
.widget_price_filter .ui-slider-range {
    height: 5px;
    background-color: var(--couleur-accent );
    position: absolute;
    top: 0;
}
.widget_price_filter .ui-slider-range::before {
    content: '';
    display: block;
    height: 5px;
    border-radius: 0 2px 2px 0;
    width: 14px;
    background-color: var(--couleur-accent );
    position: absolute;
    left: 100%;
    top: 0;
}
.widget_price_filter .ui-slider-handle {
    display: inline-block;
    position: absolute;
    height: 0;
    width: 0;
    top: -15px;
    border-width: 8px 7px;
    border-style: solid;
    border-color: var(--couleur-accent ) transparent transparent transparent;
}
/*furgan_widget_layered_nav*/
.furgan_widget_layered_nav .color-group::before,
.furgan_widget_layered_nav .color-group::after {
    content: '';
    display: table;
}
.furgan_widget_layered_nav .color-group::after {
    clear: both;
}
.furgan_widget_layered_nav .color-group {
    margin-top: -5px;
}
.furgan_widget_layered_nav .color-group .term-color {
    float: left;
    margin: 10px 15px 5px 0;
    position: relative;
}
.furgan_widget_layered_nav .color-group .term-color i {
    display: inline-block;
    padding: 0 5px;
    min-width: 38px;
    line-height: 38px;
    min-height: 38px;
    border-radius: 0;
    text-align: center;
    font-size: 14px;
    -webkit-box-shadow: 0 3px 18px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 18px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 18px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    background-color: currentColor;
    vertical-align: top;
}
.furgan_widget_layered_nav .color-group .term-color:hover i::before,
.furgan_widget_layered_nav .color-group .term-color.selected i::before {
    position: absolute;
    content: '';
    display: block;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    border-radius: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.furgan_widget_layered_nav .color-group .term-color:hover i::after,
.furgan_widget_layered_nav .color-group .term-color.selected i::after {
    position: absolute;
    font-family: 'FontAwesome', sans-serif;
    content: '\f00c';
    font-weight: normal;
    color: #fff;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 14px;
}
.furgan_widget_layered_nav .color-group .term-color .count {
    color: var(--couleur-body);
    vertical-align: top;
    display: none;
}
.furgan_widget_layered_nav .color-group .term-color .term-name {
    position: absolute;
    z-index: 1070;
    display: inline-block;
    font-size: 12px;
    line-height: 22px;
    opacity: 0;
    visibility: hidden;
    padding: 0 7px;
    top: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #000;
    color: #fff;
    border-radius: 3px;
    -webkit-transition: opacity 0.25s ease 0s;
    -moz-transition: opacity 0.25s ease 0s;
    -o-transition: opacity 0.25s ease 0s;
    transition: opacity 0.25s ease 0s;
}
.furgan_widget_layered_nav .color-group .term-color:hover .term-name {
    opacity: 1;
    visibility: visible;
}
.furgan_widget_layered_nav .color-group .term-color .term-name::before {
    content: '';
    border: 4px solid;
    border-color: #000 transparent transparent transparent;
    position: absolute;
    bottom: -8px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.furgan_widget_layered_nav .inline-group a {
    display: inline-block;
    text-align: center;
    min-width: 38px;
    height: 38px;
    line-height: 38px;
    -webkit-box-shadow: 0 3px 18px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 18px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 18px 0 rgba(0, 0, 0, 0.1);
    border-radius: 0;
    margin: 6px 12px 6px 0;
    font-size: 13px;
    font-weight: 600;
}
.furgan_widget_layered_nav .inline-group a:last-child {
    margin-right: 0;
}
.furgan_widget_layered_nav .inline-group a:hover,
.furgan_widget_layered_nav .inline-group a.selected {
    border-color: #000;
    background-color: #000;
    color: #fff
}
@media (max-width: 991px) {
    #widget-area {
        padding-top: 40px;
    }
    .widget-furgan-instagram .content-instagram .item img {
        width: 100%;
    }
}
/* ==========================================================================
6.4 PAGINATION THEME
========================================================================== */
.page-links {
    margin-top: 10px;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}
.page-links > span.page-links-title {
    line-height: 44px;
}
.page-links > a,
.page-links > span:not(.page-links-title) {
    color: #cbd1da;
    display: inline-block;
    min-width: 43px;
    padding: 0 3px;
    vertical-align: top;
    text-align: center;
    font-size: 16px;
    position: relative;
    line-height: 41px;
    height: 43px;
    border: 1px solid;
    margin: 0 6px 6px 0;

    background-color: #fff;
}
.page-links > span:not(.page-links-title),
.page-links > a:hover {
    color: #000000;
}
.comments-pagination,
.post-pagination,
.pagination {
    display: inline-block;
    width: 100%;
}
.comments-pagination {
    padding-top: 45px;
}
.blog-standard ~ .pagination {
    padding-top: 70px;
    padding-bottom: 25px;
}
.blog-list ~ .pagination,
.blog-grid ~ .pagination {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px;
}
.post-pagination {
    margin-top: 15px;
}
.woocommerce-pagination ul {
    padding-left: 0;
    list-style: none;
}
.comments-pagination .nav-links,
.woocommerce-pagination .page-numbers,
.woocommerce-pagination li,
.pagination .nav-links {
    display: inline-block;
}
.woocommerce-pagination a.page-numbers,
.woocommerce-pagination span.page-numbers,
.woocommerce-pagination li .page-numbers,
.comments-pagination .page-numbers,
.post-pagination > span:not(.title),
.post-pagination a span,
.pagination .page-numbers {
    color: #888;
    display: inline-block;
    min-width: 42px;
    padding: 0 3px;
    vertical-align: top;
    text-align: center;
    font-size: 16px;
    position: relative;
    line-height: 40px;
    height: 42px;
    border: 1px solid #f3f3f3;
    background-color: #fff;
    margin: 0 8px 10px 0;
}
.post-pagination a span {
    font-weight: normal;
}
.woocommerce-pagination span.page-numbers.current,
.woocommerce-pagination span.page-numbers:hover,
.woocommerce-pagination a.page-numbers:hover,
.woocommerce-pagination a.page-numbers:hover,
.woocommerce-pagination li .page-numbers.current,
.woocommerce-pagination li .page-numbers:hover,
.comments-pagination .page-numbers.current,
.comments-pagination a.page-numbers:hover,
.post-pagination > span:not(.title),
.post-pagination a span:hover,
.pagination .page-numbers.current,
.pagination .page-numbers:hover {
    color: #fff;
    border-color: transparent;
    background-color: var(--couleur-accent );
}
.woocommerce-pagination .page-numbers.prev,
.woocommerce-pagination .page-numbers.next,
.comments-pagination .page-numbers.prev,
.comments-pagination .page-numbers.next,
.pagination .page-numbers.prev,
.pagination .page-numbers.next {
    font-size: 0;
}
.woocommerce-pagination .page-numbers.prev::before,
.comments-pagination .page-numbers.prev::before,
.pagination .page-numbers.prev::before {
    font-family: 'FontAwesome', sans-serif;
    content: "\f104";
    font-size: 20px;
}
.woocommerce-pagination .page-numbers.next::before,
.comments-pagination .page-numbers.next::before,
.pagination .page-numbers.next::before {
    font-family: 'FontAwesome', sans-serif;
    content: "\f105";
    font-size: 20px;
    line-height: 40px;
}
.post-pagination > span.title {
    line-height: 44px;
    padding-right: 10px;
}
@media (max-width: 1199px) {
    .blog-standard ~ .pagination {
        padding-top: 68px;
        margin-top: 42px;
        border-top: 1px solid #dfdfdf;
        padding-bottom: 0;
    }
    .blog-grid ~ .pagination {
        padding-top: 20px;
        padding-bottom: 0;
    }
}